/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*  
 * LAYOUT VARIABLES 
 */
@media (max-width: 1196px) and (min-width: 992px) {
.leo-megamenu .navbar-nav > li > a .menu-title {
	padding: 16px 0px;
	font-size: 13px;
	font-weight: 500;
}
  .editortool .label-customize {
    display: none;
  }

  #thumbs_list {
    width: 245px;
  }

  #view_scroll_right {
    right: 0;
  }
  .rtl #view_scroll_right {
    left: 0;
    right: auto;
  }
}
@media (min-width: 1200px) {
  #guestTracking .form-group {
    overflow: hidden;
  }
  #guestTracking .form-group i {
    padding-left: 10px;
  }
  .rtl #guestTracking .form-group i {
    padding-right: 10px;
    padding-left: inherit;
  }
  #guestTracking .form-control {
    float: left;
  }
  .rtl #guestTracking .form-control {
    float: right;
  }
  #guestTracking label {
    float: left;
    clear: both;
    width: 100%;
  }
  .rtl #guestTracking label {
    float: right;
  }
}
@media (max-width: 1199px) {
  .zoomdiv {
    display: none !important;
  }
}
@media (max-width: 991px) {
	.btn.boton-mayor {
		float: left;
		position: relative;
		top: 0px;
		text-decoration: none;
		font-size: 16px;
	}
	.leo-megamenu .navbar-nav > li > a .menu-title {
	padding: 16px 0px;
	font-size: 12px;
	font-weight: 500;
}
.leo-megamenu .navbar-nav > li > a {
	padding: 16px 10px;
}
.leo-megamenu .dropdown-menu .widget-heading a {
	font-size: 12px;
	font-weight: 500;
}
  #header-main .inner {
    text-align: center;
  }
  #header-main #header_logo a {
    display: inline-block;
    border-right: none;
  }
  .rtl #header-main #header_logo a {
    border-left: none;
    border-right: inherit;
  }

  .header_user_info .dropdown-toggle {
    display: block;
  }

  .dropdown-menu > li > a {
    padding: 2px 0;
  }

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: transparent;
  }

  ul.links li .fa, ul.links li .icon {
    width: 10px;
  }

  form#searchbox {
    width: 200px;
  }

  #footer #newsletter_block_left {
    margin-left: 16px;
  }
  .rtl #footer #newsletter_block_left {
    margin-right: 16px;
    margin-left: inherit;
  }

  #thumbs_list {
    width: 245px;
  }

  .view_scroll_right {
    right: 0;
  }
  .rtl .view_scroll_right {
    left: 0;
    right: auto;
  }
}
@media (max-width: 767px) {
  .blockcart_top {
    width: 320px;
    left: -16.66667%;
    padding: 0 8px!important;
  }
  .rtl .blockcart_top {
    right: -16.66667%;
    left: auto;
  }

  html {
    background: none;
  }
  #off-canvas-nav .dropdown-menu{
  	display:none;
  }
  .navbar-header .navbar-toggle {
    display: block;
    float: left;
    margin: 8px;
  }
  .rtl .navbar-header .navbar-toggle {
    float: right;
  }

  .collapse.navbar-collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none;
  }

  header .g-dropdown {
    position: relative;
  }
  header .g-dropdown .groupe-btn {
    padding: 5px;
    float: left;
    cursor: pointer;
  }
  .rtl header .g-dropdown .groupe-btn {
    float: right;
  }
  header .g-dropdown ul.links li {
    display: block;
  }

  .header_user_info {
    border-left: none;
    padding-left: 0;
  }
  .rtl .header_user_info {
    border-right: none;
    border-left: inherit;
  }
  .rtl .header_user_info {
    padding-right: 0;
    padding-left: inherit;
  }

  #send_friend_form {
    width: 280px;
  }

  .product-block .quick-view {
    display: none;
  }

  #header .cart_block {
    left: 0;
  }
  .rtl #header .cart_block {
    right: 0;
    left: auto;
  }

  .nav-pills > li {
    float: none!important;
  }
  .nav-pills > li + li {
    margin-left: 0;
  }
  .rtl .nav-pills > li + li {
    margin-right: 0;
    margin-left: inherit;
  }

  .logo-manu {
    text-align: center;
  }

  #powered {
    text-align: center;
  }
  .movil-centrado{
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
	}
  .footer-nav #footnav {
    text-align: center;
    margin-top: 10px;
  }

  .effect {
    text-align: center;
  }
}
@media (max-width: 480px) {
	.blockcart_top{
		margin: 30px 0;
	}
  header .nav .row {
    padding: 10px 0;
  }

  #cart .heading {
    display: inline-block;
  }

  .box-services {
    display: none;
  }

  .product-block .functional-buttons {
    left: 0;
  }

  #layer_cart .layer_cart_cart .button-container {
    text-align: center;
  }

  #layer_cart .layer_cart_cart .button-container .btn {
    float: none!important;
    margin-bottom: 10px;
  }

  #header-main .btn-group .quick-setting {
    left: 0;
  }
  .rtl #header-main .btn-group .quick-setting {
    right: 0;
    left: auto;
  }
}
@media (max-width: 600px) {
  .blockcart_top {
    width: 320px;
    left: -8.33333%;
  }
  .rtl .blockcart_top {
    right: -8.33333%;
    left: auto;
  }
}
@media (max-width: 479px) {
  .blockcart_top {
    width: 100%;
    left: 0;
  }
  .rtl .blockcart_top {
    right: 0;
    left: auto;
  }
}
